### Method

# Gtk AppChooserButton set_show_dialog_item

deprecated: 4.10

#### Declaration [src]

    void
    gtk_app_chooser_button_set_show_dialog_item (
      GtkAppChooserButton* self,
      gboolean setting
    )

#### Description [src]

Sets whether the dropdown menu of this button should show an entry to trigger a `GtkAppChooserDialog`.

Deprecated since: 4.10

This widget will be removed in GTK 5.

Sets property | `Gtk.AppChooserButton:show-dialog-item`

#### Parameters

`setting`

  Type: `gboolean`

  The new value for `GtkAppChooserButton:show-dialog-item`.